// Mike Maxim
// Absyn for boolean expressions

package edu.cmu.cs.l3.absyn;

public class ASBoolConstant extends ASExpression {

    public ASBoolConstant(int p, boolean v) {

	super(p); m_value=v;

	m_classname = "ASBoolConstant";
    }

    public boolean getValue() {
	return m_value;
    }

    private boolean m_value;
}
